# Front Page of the Internet

Whoops... I leaked a flag on a public website


# Solution

The flag is in a comment on a redis post about the neverlanctf pre-ctf challenges


# Flag

flag{l3arningFr0mStr4ng3rs}
